a.navbar-brand {
    font-size: 13px;
}

nav.navbar.navbar-expand-lg.navbar-dark.bg-dark.static-top {
    background-color: #000000!important;
    /* height: 50px; */
    color: #FFF;
    font-size: 13px;
    padding: 4px;
}

.listurl {
    width: 100%;
    background-color: #EEE;
    border-top: 3px solid #87dc00;
    padding: 25px;
    margin: 25px 0 0 0;
}

.sentry img {
    width: 125px;
    border-radius: 4px;
    /* margin: 0 10px 0 0; */
}

.sentry {
    padding: 10px;
    border-top: 1px solid #dadada;
    background-color: #FFF;
    border-radius: 8px;
    /* min-width: 440px; */
    float: left;
    margin: 0 15px 15px 0;
}

button.navbar-toggler.collapsed {
    padding: .15rem .5rem;
}

.navbar-toggler {
    padding: .15rem .5rem;
}

.appname{color: #2cb7ff;font-weight: 600;/* display:block; */margin: 0 0 0 3px;}
.pending {padding: 20px;/* border-radius: 5px; *//* margin: 40px 0 0 0; */font-size: 12px;background-color: #e4effb;/* position: fixed; */width: 100%;/* bottom: 0; */text-align: center;}

.pending span{ font-weight:bold}